<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>This idea has long since fallen out of ______.</text><choice_g><choice correct="y">favour</choice></choice_g></item>
<item><text>Income from this exported crop drove the ______ of Mali.</text><choice_g><choice correct="y">economy</choice></choice_g></item>
<item><text>Hatred breeds ______.</text><choice_g><choice correct="y">violence</choice></choice_g></item>
<item><text>All ______ have been exhausted and his execution is imminent.</text><choice_g><choice correct="y">appeals</choice></choice_g></item>
<item><text>a style which incorporated ______ from the music of many different countries</text><choice_g><choice correct="y">ingredients</choice></choice_g></item>
<item><text>Hypnotherapy is often used to overcome ______.</text><choice_g><choice correct="y">phobias</choice></choice_g></item>
<item><text>The captain gave the order to abandon ______.</text><choice_g><choice correct="y">ship</choice></choice_g></item>
<item><text>They sat there sipping their ______.</text><choice_g><choice correct="y">champagne</choice></choice_g></item>
<item><text>There are many things an employer can do to ease employees' ______.</text><choice_g><choice correct="y">stress</choice></choice_g></item>
<item><text>Lifting weights sculpts ______.</text><choice_g><choice correct="y">muscle</choice></choice_g></item>
</body>
</exercise>
</batch>

